package:
  name: ckmseed
  version: 2022.2.0.0

source:
  path: ../

build:
  noarch: python
  script: {{ PYTHON }} -m pip install . --no-deps -vv

requirements:
  build:
    - python >=3.9
    - pip
  run:
    - python >=3.9
    - pyside2

test:
  source_files:
    - tests
  commands:
    - python -m unittest

about:
  home: https://www.passcal.nmt.edu/content/software-resources
  dev_url: https://git.passcal.nmt.edu/software_public/passoft/ckMseed
  license: GPLv3
  license_file: LICENSE
  summary: Find and review MSEED files
